SELECT 
	bid_id, bid_ads.campaign_id, bid_ads.bid_ad_id, bid_ads.subject AS ad_subject, bid, bid_time, bid_bids.name, company, email, phone, ssecnr, status, remote_addr
FROM
	bid_bids 
	JOIN bid_ads USING (bid_ad_id) 
WHERE
	bid_ads.campaign_id = <%%campaign_id%>
	<%(?bid_ad_id)
		AND bid_bids.bid_ad_id = '%bid_ad_id'
	%>
		AND bid_bids.status IN ('<%%status%>')

ORDER BY
	<%(?order_col)%order_col::bid_time%>
	<%(?order_dir)%order_dir::DESC%>
	;
